/*-----------------------------------------------------------
最終修正日 130521
-----------------------------------------------------------*/

/*-----------------------------------------------------------
ロゴ
-----------------------------------------------------------*/

#index_logo {
margin:0 auto;
padding:0px 0px 0px 0px;
width:800px;
height:560px;
background-image:url(../img/index_bg2.jpg);
background-repeat:no-repeat;
}


#index_logo h1{
	display:none;
}

#index_logo p{
clear:both;
margin:0 auto;
width:738px;
padding-top:65px;
font-size:12px;
text-align:center;
color:#121eb3;
line-height:17px;
font-weight:bold;
}


#index_logo ul{
margin:0 auto;
width:738px;
padding-top:56px;
padding-left:138px;
list-style:none;
}


#index_logo ul li img{
width:550px;
height:300px;
}



#index_logo dl{
margin:0 auto;
width:738px;
padding-top:0px !important;
}

#index_logo dt{
width:337px;
float:left;
padding-right:16px;
}

#index_logo dd{
float:left;
padding-left:22px;
padding-top:20px;
}


#index_logo dd span img{
padding-top:8px;
}

#index_Banner{
width:730px;
margin:0 auto;
margin-top:20px;}

#index_Banner table{
width:730px;
}

#index_Banner table td{
text-align:center;
width:145px;
vertical-align:top;
padding-top:3px;
padding-bottom:3px;

}


